import React from 'react'
import styles from './index.module.scss'
function A4proveSuo() {
  return (
    <div className={styles.A4proveSuo}>
      <h1>A4proveSuo</h1>
    </div>
  )
}

const MemoA4proveSuo = React.memo(A4proveSuo)

export default MemoA4proveSuo
